Problème installation manuelle wordpress / ovh

  • WordPress :5.2
  • Statut : non résolu
10 sujets de 1 à 10 (sur un total de 10)
  • Auteur
    Messages
  • #2255285
    Webmaster59
    Participant
    Chevalier WordPress
    162 contributions

    Bonjour,

    Ma configuration WP actuelle

    Problème(s) rencontré(s) :

    Bonjour,

    Après multiples essais d’installations wordpress (module1clic et manuelle), impossible d’effectuer l’installation wordpress. J’ai bien sûr contacté et relancé plusieurs fois OVH qui ne m’ont apporté aucune solution pour résoudre ce problème technique. J’espère trouver de l’aide sur ce forum. J’ai téléchargé wordpress, dézippé les fichiers, renommé le répertoire existant à la racine du serveur « www » par « wwwBIS » puis créé un nouveau répertoire « www » dans lequel j’ai téléchargé tous les fichiers / dossiers manuellement de wordpress via FTP. Lorsque je vais sur l’url du site, j’ai ce message d’erreur « <b>Parse error</b>: syntax error, unexpected T_STRING in <b>/home/lillemet/www/wp-includes/load.php</b> on line <b>1242″</b>

    La ligne 1242 correspond à ce code :

    return ( $thing instanceof WP_Error );

    Je tourne en rond …

    Merci d’avance pour votre aide !!

    #2255286
    ouiouiphoto
    Participant
    Maître WordPress
    1532 contributions

    Bonjour

    C’est souvent lié a des problèmes de version de php. Tu es en quelle version ? https://docs.ovh.com/fr/hosting/configurer-le-php-sur-son-hebergement-web-mutu-2014/

    #2255290
    Webmaster59
    Participant
    Chevalier WordPress
    162 contributions

    Bonjour,

    Justement je ne vois pas la version php … Es-ce que ce ne serait pas un pb d’offre ovh ?! (aperçu en pièce jointe)

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2255294
    Webmaster59
    Participant
    Chevalier WordPress
    162 contributions

    Il n’y pas de fichier « ovhconfig sur l’ancienne version, j’ai donc créé un fichier .ovhconfig avec les informations suivantes :

    app.engine=php
    app.engine.version=7.3

    http.firewall=none
    environment=production

    container.image=stable

    • Cette réponse a été modifiée le il y a 2 mois et 2 weeks par  Webmaster59.
    #2255301
    ouiouiphoto
    Participant
    Maître WordPress
    1532 contributions

    Offre 60gp. Mais ca date de Mathusalem ca non ?  2009. Je ne sais même pas ce qui est inclu dedans

    #2255303
    C_Lucien
    Modérateur
    Maître WordPress
    3997 contributions

    Bonjour,

    et que signifie le triangle exclamatif à côté de l’offre ? Peut-être une alerte ou une notification importante.

    Le support OVH étant ce qu’il est, il est peut-être pertinent de se tourner vers les autres clients de cet hébergeur pour en savoir plus.

    La configuration ne semble pas avoir été prise en compte. Voir https://sitecheck.sucuri.net/results/www.lille-metropole-traiteur.com

    Language PHP 4.4.9

    @Webmaster59, essayer Php 7.2

    #2255305
    Webmaster59
    Participant
    Chevalier WordPress
    162 contributions

    Je pense que l’offre est effectivement obsolète …

    Voici en photo le message d’alerte

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2255487
    Webmaster59
    Participant
    Chevalier WordPress
    162 contributions

    Bonjour,

    J’ai suivi les instructions en créant un fichier script.php pour connaitre la version php.

    http://www.lille-metropole-traiteur.com/script.php

    Il s’agirait de la version php 4.4.9.

    Le problème viendrait-il de cette version php ? J’ai déjà créé un fichier « .ovhconfig.php » mais j’ai toujours ce message s’erreur lorsque je souhaite accéder à l’url du site :

    <b> »Parse error</b>: syntax error, unexpected T_STRING in <b>/home/lillemet/www/wp-includes/load.php</b> on line <b>1242″</b>

    N’y aurait-il pas un fichier « htaccess » supplémentaire à créer/paramétrer ?

    Merci d’avance pour votre aide !

    #2255491
    C_Lucien
    Modérateur
    Maître WordPress
    3997 contributions

    Bonjour,

    PHP 4.4.9 ! Vous avez dû passer à côté de nombreuses alertes et mises en garde, cette version est obsolète depuis longtemps.

    Il n’y a pas à hésiter, il faut mettre à jour.

    Soit avec votre offre actuelle si c’est disponible dans le Manager, soit en changeant d’offre. Voir la documentation OVH, mentionnée par ouiouiphoto.

    #2255501
    Webmaster59
    Participant
    Chevalier WordPress
    162 contributions

    Bonjour,

    Je suis en charge de la reprise du site internet donc ce n’est pas moi qui est souscrit à cette offre. Je vais voir pour modifier l’offre dans ce cas.

10 sujets de 1 à 10 (sur un total de 10)
  • Vous devez être connecté pour répondre à ce sujet.